@charset "UTF-8";

/*PCの場合 */
.pc { display:inline!important; }
.sp { display:none!important; }
@media screen and (max-width: 768px) {
 
/*タブレット、スマホの場合*/
.pc { display:none!important; }
.sp { display:inline!important; }
}
/* PCのみ表示　class pc
    スマホのみ表示 class sp */





/* collection ==============================================*/

.futura {
    font-family: futura-pt, sans-serif;
    font-weight: 500;
    font-style: normal;
}

section {
    margin-bottom: 0%;
}

body#collection main {
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
    background-color: #fff; /*------------------------------------背景色　行削除で無色に戻る-------------------------------------*/
}

body#collection article {
  margin-top: 0px;
  /*-----------------------*/
}


body#collection article h1 {
  margin-bottom: 10px;
  font-family: futura-pt, sans-serif;
  font-weight: 300;
  font-style: normal;
  color: #333;
  font-size: 2.0rem;
  letter-spacing: 0.2rem;
    text-align: center;
        margin-top: 5%;
}

.fadeIn_up {
  opacity: 0;
  transform: translate(0, 50%);
  transition: 2s;
}
.fadeIn_up.is-show {
  transform: translate(0, 0);
  opacity: 1;
}
.ITEM a:visited {
    color: #ffffff;
    text-decoration: none;
}
.ITEM a:link {
    color: #ffffff;
    text-decoration: none;
}


/* 25aw collection ==============================================*/

h2{
    display: none;
}

.futura2 {
    font-size: 4rem;
    text-align: center;
    font-family: futura-pt, sans-serif;
    font-weight: 500;
    font-style: normal;
    margin-top:10%; 
}

.left {
    text-align: left;
}
.right {
    text-align: right;
}
.center {
    text-align: center;
}
#sec01 img {
    width: 100%;
}

#sec01 {
    text-align: center;
}
#sec01 div {
    width: 100%;
}

#sec02 .Back-ground1 {
    background-image: url(https://www.soir.co.jp/hitoiro/img/collection/img_1b.jpg);
    background-size: 100% auto;
    background-repeat:no-repeat;
    background-position: 0% 25%;
}
#sec02 .Back-ground2 {
    background-image: url(https://www.soir.co.jp/hitoiro/img/collection/img_2b.jpg);
    background-size: 450px;
    background-repeat:no-repeat;
    background-position: 50% 50%;
}

#sec02 .Flex_box {
    display: flex;
    justify-content: center;
}

#sec02 .Flex_box img {
    width: 300px;
}

#sec02 .Flex_box .imgBox {
    margin: 3%;
}

#sec02 .Big-Img{
    text-align: center;
    margin: 15% 0;
}
#sec02 .Big-Img img {
    width: 500px;
}

#sec02 .Center {
    text-align: center;
    margin: 20% 0;
}

#sec02 .Center img{
    width: auto;
}

#sec02 .Box {
    margin: 20% 0;
}

#sec02 .MARGIN {
    margin-top: 20%;
}
#sec02 .MARGIN2 {
    margin: 5% 0;
}



.ITEM {
    font-size: 1.3rem;
    margin: 20px 0;
    letter-spacing: 0.1rem;
}
.ITEM span{
    color: #ffffff;
    background: #d0b8c1;
    margin: 0 10px;
    padding: 5px 10px;
}

html {
    width: 100%;
}


/* フェードイン(初期値) */
.fadeIn_up {
  opacity: 0;/* 最初は非表示 */
  transform: translate(0, 50%);/* 出てくる位置 */
  transition: 2s;/* 移動の速さ1s=0．1秒 */
}

/* フェードイン(スクロールした後) */
.fadeIn_up.is-show {
  transform: translate(0, 0);
  opacity: 1;/* 表示領域に入ったら表示 */
　transition-delay: .3s; /* フェード開始を0.3秒遅らせる */
}



/*------------------------------------------------*/
@media (max-width: 767px) { 
    body{
        width: 100%;
    }
    
    #header {
        padding: 10px 10px 0 9%;
        width: 100%;
        height: 50px;
        background: #fff;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        z-index: 999;
    }

    
    #sec01 img {
     margin-top: 50px;
        width: 100%;
    }

    #sec02 .Big-Img img {
        width: 30rem;
}
    #sec02 .Big-Img {
        margin: 40% 0 50% 0 ;
    }

    #sec02 .Flex_box img {
    width: 15rem;
}
#sec02 .Center img {
    width: 18rem;
}
#sec02 .Center {
    text-align: center;
    margin: 40% 0;
}
#sec02 .Flex_box {
    margin: 10% 0;
}
#sec02 .MARGIN {
    margin-top: 45%;
    margin-bottom: 20%;
}
#sec02 .MARGIN2 {
    margin: 3% 0;
}

#sec02 .Box {
    margin: 40% 0 ;
}

#sec02 .Size img ,#sec02 .Size2 img{
    width: 25rem;
}
.ITEM {
    font-size: 1.3rem;
    margin: 20px 30px;
    text-align: right;
}
#sec02 .Back-ground1 {
    background-size: 500px;
    background-position: 0% 25%;
}
#sec02 .Back-ground2 {
    background-size: 300px;
    background-position: 0% 45%;
}

}





/*============================================---*/

.accordion {
margin: 3em auto;
max-width: 20vw;
}
.toggle {
display: none;
}
.option {
position: relative;
margin-bottom: 1em;
}
.title,
.content {
-webkit-backface-visibility: hidden;
backface-visibility: hidden;
transform: translateZ(0);
transition: all 0.3s;
}
.title {
border: solid 0.8px #000;
padding: 1em;
display: block;
color: #333;
}
.title::after,
.title::before {
content: "";
position: absolute;
right: 1.25em;
top: 1.25em;
width: 2px;
height: 0.75em;
background-color: #999;
transition: all 0.3s;
}
.title::after {
transform: rotate(90deg);
}
.content {
max-height: 0;
overflow: hidden;
}
.content p {
margin: 0;
padding: 0.5em 1em 1em;
font-size: 0.9em;
line-height: 1.5;
}
.toggle:checked + .title + .content {
max-height: 500px;
transition: all 1.5s;
}
.toggle:checked + .title::before {
transform: rotate(90deg) !important;
}
 @media (max-width: 767px) {
     .accordion {
margin: 3em auto;
max-width: 50vw;
}
}






